<h2>TODOs</h2>
<ul>
  <li>配發規則：
    <ol>
      <li>以坪數乘以基本點數計算比例配發。</li>
      <li>第一次每戶個別配發，之後可以直接全選沿用。</li>
    </ol>
  </li>

  <li>操作流程：
    <ol>
      <li>列表顯示社區戶別：欄位「編號、戶別、屋主、(目前)擁有點數、最後一筆操作點數紀錄時間(以訊息格式呈現)、」</li>
    </ol>
  </li>
  <li>期限歸零規則：
    <ol>
      <li>從列表選擇1至多筆，點選點數歸零，程式將對指定戶別計算當下剩餘點數新增對應負值點數做減帳抵銷處理。</li>
    </ol>
  </li>
  <li>操作UI，點選後以modal視窗呈現</li>
</ul>

<div class="">
  <button class="btn btn-primary oc-icon-plus">(定期)配發點數</button>
  <button class="btn btn-trash oc-icon-minus">戶別點數歸零</button>
</div>

<div id="Lists" class="list-widget list-scrollable-container">
  <div class="control-list list-scrollable">
  <table class="table data">
    <thead>
      <tr>
        <th class="sort-desc active list-cell-name-cmt_id list-cell-type-text ">選擇</th>
        <th class="list-cell-type-text">戶別</th>
        <th class="list-cell-type-text">屋主</th>
        <th class="list-cell-type-text">目前點數</th>
        <th class="list-cell-type-text">使用紀錄</th>
        <th class="list-cell-type-text">操作</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td>
          <label for="row_1">
            <i class="oc-icon-check"></i>
          </label>
          <input type="checkbox" name="sec[1]" id="row_1" />
        </td>
        <td>116-16F</td>
        <td>郭素貞</td>
        <td>100</td>
        <td>2019/6/1定期配發100點</td>
        <td>
          <a href="#" class="btn btn-primary">給予</a>
          <a href="#" class="btn btn-trash">減少</a>
        </td>
      </tr>
    </tbody>
  </table>
  </div>
</div>


<?= $this->listRender() ?>
